<!DOCTYPE html>
<html lang="en">
<head>

	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, shrink-to-fit=no">

	<title> EC | Booking Services </title>

    <!-- fontawesome icons -->
	<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.3.1/css/all.css" integrity="sha384-mzrmE5qonljUremFsqc01SB46JvROS7bZs3IO2EmfFsd15uHvIt+Y8vEf7N7fWAU" crossorigin="anonymous">

	<!-- google fonts -->
	<link href="https://fonts.googleapis.com/css?family=Montserrat|Roboto&display=swap" rel="stylesheet">
	
	<!-- animate on scroll *optional* -->
	<link href="https://unpkg.com/aos@2.3.1/dist/aos.css" rel="stylesheet">

    <!-- bootstrap css -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">

    <!-- external css -->
    <link rel="stylesheet" href="./../assets/css/style.css">

</head>
<body>

	<!-- nav -->
	<nav class="navbar navbar-expand-lg navbar-dark bg-dark">

	 	<a class="navbar-brand" href="./../index.html">
	 		<img src="../assets/images/logo.png" width="30" height="30" class="d-inline-block align-top" alt="">
	 		EC Booking
	 	</a>

		<button class="navbar-toggler" data-toggle="collapse" data-target="#zuitterNav">
			<span class="navbar-toggler-icon"></span>
		</button>	
		
		<div class="collapse navbar-collapse" id="zuitterNav">

			<ul class="navbar-nav ml-auto text-right">
				
				<li class="nav-item">
					<a href="./../index.html" class="nav-link"> Home </a>
				</li>

				<li class="nav-item active">
					<a href="./courses.html" class="nav-link"> Courses </a>
				</li>

				<span id="navSession"></span>
				<span id="registerBtn"></span>
				<span id="profileBtn"></span>
				
			</ul>

		</div>

	</nav>
	<!-- end nav -->

	<!-- jumbotron -->
	<header class="jumbotron text-center">

		<h1>EC Booking Services</h1>
		<p class="lead"> Booking for everyone, everywhere </p>
		<a href="./courses.html" class="btn btn-outline-primary"> Book Now! </a>

	</header>
	<!-- end jumbotron -->
	
	<!-- cards -->
	<main class="container my-5">

		<!-- row -->
		<div class="row">
			<div class="col-6">
				<div class="col-md-7" id="activeViewButton">
				</div>
			</div>
			<div class="col-6">
				<div class="col-md-7 offset-md-5" id="adminButton">
				</div>
			</div>	
		</div>
		
		<div id="coursesContainer" class="row d-flex justify-content-center align-items-center">
			<div class="col-md-12">
				<section class="jumbotron text-center my-5">		
					<h2 class="my-5"><span class="spinner-border text-primary"></span> Fetching courses...</h2>
				</section>
			</div>
		</div>
		<!-- end row -->

	</main>
	<!-- end cards -->

	<!-- footer -->
	<footer class="footer bg-dark">
		<p class="p-3 mb-0 text-center text-white"> EC Booking Services | Zuitt Coding Bootcamp &copy; 2020</p>
	</footer>
	<!-- end footer -->

	<!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js" integrity="sha384-OgVRvuATP1z7JjHLkuOU7Xw704+h835Lr+6QL9UvYjZE3Ipu6Tp75j7Bh/kR0JKI" crossorigin="anonymous"></script>

    <!-- AOS -->
    <script src="https://unpkg.com/aos@2.3.1/dist/aos.js"></script>

    <!-- AOS initialization -->
	<script>
		AOS.init();
	</script>

	<!-- external global js -->
	<script src="./../assets/js/script.js"></script>

	<!-- external js -->
	<script src="./../assets/js/courses.js"></script>

</body>
</html>